Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 29 Jul 2019 09:13:10 -0400

Chat transcript

	
		
			Name: Daniel O'Connell
		
			E-mail: [email-masked]

	Chris Mon, 07/29/19 06:35:45 pm Asia/Kolkata
	
		Hello. How may I help you?
	
		Hi Hi Joshua,

	Daniel O'Connell 06:36:43 pm
	
		Greetings, I am the CIO for an urban agriculture organization. We are looking to rack  1 or 2 servers in a data center and would like to inquire about pricing about collocating in  your data centers.

	Chris 06:36:59 pm
	
		Sure allow me to check that for you
	
		May I know which location you want the Colocation?

	Daniel O'Connell 06:38:11 pm
	
		I am interested in Waterbury CT and/or Hawthorne NY

	Chris 06:38:36 pm
	
		Okay
	
		You can check the data center options in NY here - https://www.colocationamerica.com/data-center-locations/new-york.htm
	
		Also you can check the pricing for 1U colocation here - https://www.colocationamerica.com/colocation/1u-colocation.htm
	
		For 2U colocation  here - https://www.colocationamerica.com/colocation/1u-colocation.htm
	
		Sorry - https://www.colocationamerica.com/colocation/2u-colocation.htm
	
		However the pricing showing on the website is for LA datacenter only

	Daniel O'Connell 06:40:14 pm
	
		Is there a sales rep that I can speak with. 

	Chris 06:40:38 pm
	
		Please do provide your phone number so that we can ask our sales team to get in touch with you.

	Daniel O'Connell 06:41:32 pm
	
		of course. My name is Daniel O'Connell and phone is 203.631.9191.

	Chris 06:41:47 pm
	
		Thank you for the details
	
		I would ask our team to get in touch with you as soon as possible
	
		Can I help you with anything else?

	Daniel O'Connell 06:42:37 pm
	
		I thank you and looking forward to speaking with someone from your team.

	Chris 06:42:47 pm
	
		Absolutely
	
		It was nice talking to you. Have a great day, goodbye!

	7m 16s

Chat has been opened from website: https://secure.livechatinc.com/licence/8807561/v2/open_chat.cgi?groups=0

Referrer: https://www.colocationamerica.com/data-center-locations/hartford.htm

Visitor geolocation: Cheshire, Connecticut, United States / 68.9.223.121

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=secure.livechatinc.com